@charset "utf-8";
/* CSS Document */

body {
font-family:Arial, Helvetica, sans-serif;
}

a {
color:#0000FF;
text-decoration:none;
}

a:hover {
color:#0000FF;
text-decoration:underline;
}

#container {
width:1000px;
text-align:left;
background:#FFFFFF url(/images/sky.jpg) repeat-x;

}



.style1 {
font-size:18px;
color:#000000;
}

.style2 {color: #FF0000}

.style3 {
	font-size: 18px
	}

.style4 {font-size: 12px}

.style5 {
color:#FF0000;
font-size: 33px;
}	

.style6 {
color:#FF0000;
font-size: 16px;
}

.style7 {
color:#FF0000;
font-size: 16px;
}

.style8 {
color:#999999;
font-size: 10px;
}

.style9 {
color:#666666;
font-size:10px;
}

.nav {
border: 1px solid;
margin: 10px 10px 10px 0px;
padding:110px 1px 1px 5px;
width:220px;
float:left;
background-repeat: no-repeat;
background-position: top;
border-color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
background-image:url(../images/arcade_cabinets.jpg)
}

.nav ul{
list-style-type:none;
}

.nav li a {
margin:0;
padding:0;
float:left;
text-align:left;
font-size:13px;
width:175px;
color:#FF0000;
}

.nav a{
outline:none;
float:left;
width:205px;
height:40px;
color:#000000;
font-weight:bold;
font-size:15px;
line-height:3;
text-align:center;
text-decoration:none;
border: 1px solid #0000FF;
}

.nav #men a{
outline:none;
float:left;
width:205px;
height:40px;
color:#000000;
font-weight:bold;
font-size:15px;
line-height:3;
text-align:center;
text-decoration:none;
border: 1px solid #0000FF;
background-color:#FFFF00;
}

.nav #yah {
margin:0;
padding:0;
float:left;
text-align:left;
font-size:13px;
width:176px;
background-color:#FFFF00;
}

.nav a #mem {
margin:0;
padding:0;
float:left;
text-align:left;
font-size:13px;
width:176px;
background-color:#FFFF00;
}

.nav a:hover {
text-decoration:underline;
color:#0000FF;
border-color:#000000;
}

#topmenu {
position:absolute;
top:5px;
margin-left:50px;
width:500px;
font-size:12px;
}

#arcadecoinop {
position:absolute;
top:0px;
margin-left:590px;
width:410px;
font-size:12px;
padding:5px;
}

.borderfooter {background:#FFFFFF url(/images/color-lines.png) repeat-x;
height: 50px;
}

#featured {
border: 3px solid;
margin: 10px 10px 30px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:740px;

}

#featured h3 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1;
font-size:170%;
}

#featured p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

#forsale {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:225px;
height:450px;
}

#forsale h3 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1;
font-size:120%;
}

#forsale p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

#forsale2 {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:225px;
height:500px;
}

#forsale2 h3 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1;
font-size:120%;
}

#forsale2 p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

#forsale3 {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
width:225px;
}

#forsale3 h3 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1;
font-size:100%;
}

#new_blog {
background-color:#EEEEEE;
padding: 5px;
margin: 10px 0px 0px 0px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:90%;
width:225px;
}

#new_blog h3 {
background-color:#444444;
padding:10px 10px 0;
margin:0;
line-height:1;
font-size:110%;
color:#FFFFFF;
}

#analog {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:740px;
}

#analog h3 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1.5;
font-size:120%;
}

#analog p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

#item {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:720px;

}

#item h1 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1;
font-size:170%;
}

#item p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

.analog {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:740px;
}

.analog h3 {
background-color:#00FF00;
padding:10px 20px 0;
margin:0;
line-height:1.5;
font-size:120%;
}

.analog p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:120%;
}

.topic {
border: 1px solid;
margin: 10px 10px 10px 0px;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
width:730px;
}

.forum {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
width:740px;
}

.forum h2 {
background-color:#00FF00;
padding:5px;
margin:0;
line-height:1.5;
font-size:100%;
}

.forum p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:110%;
font-family:Arial, Helvetica, sans-serif;
}

.linkbox {
border: 1px solid;
margin: 2px;
padding: 2px;
float:right;
border-color:#0000FF;
width:450px;
}

.linkbox h2 {
background-color:#00FF00;
padding:5px;
margin:0;
line-height:1.5;
font-size:100%;
}

.linkbox p {
padding:10px 20px 0;
margin:0;
line-height:1.3;
font-size:90%;
font-family:Arial, Helvetica, sans-serif;
}

fieldset {
margin: 1.5em 0 0 0;
padding: 0;
background-color:#CCCCCC;
}

legend {
margin-left: 1em;
color:#000000;
font-weight: bold;
}

label {
display:block;
font-weight:bold;
}

fieldset ol {
padding: 1em 1em 0 1em;
list-style: none;
}

fieldset li {
padding-bottom: 1em;
}

fieldset.submit {
border-style:none;
}

#for-sale {
border: 3px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#00FF00;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:225px;

}

#for-sale-coin-op {
border: 1px solid;
margin: 10px 10px 10px 0px;
float:left;
border-color:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
width:225px;

}

.cart_box {
width:100%;
font-size:12px;
border-bottom:1px solid;
border-color:#999999;
margin-bottom:5px;
float:left;
}

.cart_far_left {
width:4%;
padding:1%;
float:left;
}

.cart_left {
width:52%;
padding:1%;
float:left;
}

.cart_left_shipping {
width:58%;
padding:1%;
float:left;
}

.cart_midle {
width:24%;
padding:1%;
float:left;
}

.cart_right {
width:12%;
padding:1%;
float:left;
text-align:right;
}

#q_update {
font-size:10px;
}

.cart_midle_pay {
width:18%;
padding:1%;
float:left;
}

.cart_right_pay {
width:18%;
padding:1%;
float:left;
text-align:right;
}

.field_box {
width:100%;
font-size:14px;
border-bottom:1px solid;
border-color:#999999;
margin-bottom:5px;
float:left;
}

.field_icon  {
width:12%;
padding:1%;
float:left;
text-align:center;
}

.field_right {
width:84%;
padding:1%;
float:left;
}

.forum_post {
width:720px;
word-wrap: break-word;
}

.cap_box {
width:31.3%;
font-size:14px;
line-height:1.3em;
border-bottom:1px solid;
border-color:#999999;
margin-right:1%;
margin-left:1%;
margin-bottom:5px;
float:left;
}

.cap_info {
width:98%;
font-size:14px;
line-height:1.3em;
border-bottom:1px solid;
border-color:#999999;
margin-right:1%;
margin-left:1%;
margin-bottom:5px;
float:left;
}

.cap_info2 {
width:98%;
font-size:18px;
color:#FF0000;
line-height:1.3em;
border-bottom:1px solid;
border-color:#999999;
margin-right:1%;
margin-left:1%;
margin-bottom:5px;
float:left;
}



